actions: []
api_documentation: http://docs.ros.org/en/noetic/api/exotica_scipy_solver/html
authors: Wolfgang Merkt
brief: ''
bugtracker: ''
depends:
- catkin
- exotica_core
depends_on:
- exotica_examples
description: SciPy-based Python solvers for Exotica
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__exotica__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__exotica__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: Wolfgang Merkt <opensource@wolfgangmerkt.com>
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__exotica_scipy_solver__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__exotica_scipy_solver__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__exotica_scipy_solver__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__exotica_scipy_solver__ubuntu_focal_arm64__binary
repo_name: exotica
repo_url: ''
srvs: []
timestamp: 1717325608.4293432
url: ''
vcs: git
vcs_uri: https://github.com/ipab-slmc/exotica.git
vcs_version: master
